package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioVendasPercurso extends DefaultItemMenuSistema {

	public ItemMenuRelatorioVendasPercurso() {
		super("indexController.mniRelatorioVendasPercurso.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOVENDASPERCURSO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioVendasPercurso.zul",
                Labels.getLabel("relatorioVendasPercursoController.window.title"), getArgs(), desktop);
		
	}
}
